/*
Theme Name: Langham Developments
Description: A child theme of AzaleaWP Theme
Version: 1.0.0
Text Domain: azaleawp
Template: azaleawp
*/

@import 'https://fonts.googleapis.com/css?family=Montserrat:400,700';

html body, body {
    background: #586167;
}

.eltdf-blog-pag-load-more {
  position: relative;
}

  .eltdf-blog-pag-load-more:before {
    margin-top: -1px;
    content: ''; position: absolute; top: 50%; left: 0;
    border-top: 2px solid rgba(255, 255, 255, 0.2);
    width: 100%;
  }

  .eltdf-blog-pag-load-more .eltdf-btn {
    box-shadow: -25px 0 0 0 #586167,
                25px 0 0 0 #586167;
  }

.wpgmp_map_container {
  box-shadow: none;
}

.eltdf-page-header .eltdf-main-menu>ul>li>a { color: #ffffff; padding: 0 12px; }
.eltdf-page-header .eltdf-main-menu>ul>li>a span:before { content: '/'; color: #ffffff; margin-right: 22px; }
.eltdf-page-header .eltdf-main-menu>ul>li:first-child>a span:before { display: none; }

.eltdf-page-header .eltdf-vertical-align-containers {
    padding: 0 !important;
    max-width: 1200px;
    margin: 0 auto;
}

.eltdf-content { margin-top: 0 !important; }
.eltdf-content .eltdf-container-inner { padding-top: 0 !important; }

.eltdf-content .eltdf-container {
  background-color: #586167;
}

.wpcf7-not-valid {
  border-color: #f0502f !important;
}

span.wpcf7-not-valid-tip {
  display: none;
}

.eltdf-main-menu > ul > li > a > span.item_outer .item_text:before {
  display: none;
}

.eltdf-breadcrumbs {

}

  .eltdf-page-footer {
    line-height: 22px;
    font-size: 14px;
    color: #ffffff;
  }

    .eltdf-page-footer .widget_media_image {
      margin-bottom: 20px;
    }
    .eltdf-page-footer .widget_media_image img{
      max-width: 143px !important;
    }

    .eltdf-page-footer a {
      color: #F0502F;
    }

  .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs-holder .eltdf-breadcrumbs a,
  .eltdf-title .eltdf-breadcrumbs-holder .eltdf-breadcrumbs .eltdf-delimiter,
  .eltdf-title .eltdf-breadcrumbs-holder .eltdf-breadcrumbs .eltdf-current {
    color: rgba(255, 255, 255, 0.8);
  }

  .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs-holder .eltdf-breadcrumbs a:hover {
    color: #f0502f;
  }

.tile.is-full-height {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.inset {
  box-shadow: inset 0 0 50px 0 rgba(0, 0, 0, 0.2);
}

.tile--standard {
  position: relative;
  background-color: #f2f2f2;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
}

  .tile--standard img {
    display: block;
    width: 100%;
  }

  .tile--standard .tile__header {
    padding: 0 30px 25px;
    position: absolute;
    left: 0; bottom: 0;
    width: 100%;
    z-index: 1;
  }

    .testimonial-tile .vc_column-inner {
        padding-top: 0 !important;
    }


  .tile--standard .tile__title,
  .tile--standard .tile__subtitle {
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.4), 0 1px 2px rgba(0, 0, 0, 0.1);
    display: inline-block;
    position: relative;
    z-index: 2;
  }

  .tile--standard .tile__title {
    color: #ffffff;
    text-transform: lowercase;
    position: relative;
    font-size: 18px;
  }

    .tile-group--homepage .tile--standard .tile__title {
      font-size: 28px; font-weight: bold;
    }

      .tile-group--homepage .tile--standard .tile__title:before {
        display: none;
      }

  .tile--standard .tile__title:before {
    content: '/';
    margin-right: 10px;
  }

  .tile--standard .tile__subtitle {
    color: rgba(255, 255, 255, 0.8);
    line-height: 1.44em;
    margin-left: 18px;
    font-size: 14px;
  }

  .tile--standard .tile__overlay__icon {
    margin-left: -24px; margin-top: -24px;
    background-image: url('assets/images/Next-Arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 48px; height: 48px;
    position: absolute;
    left: 50%; top: 50%;
    z-index: 2;
    -webkit-transform: translate(0, 25px);
    transform: translate(0, 25px);
    opacity: 0;

    -webkit-transition: opacity .15s ease-in-out, -webkit-transform .15s ease-in-out;
    transition: opacity .15s ease-in-out, -webkit-transform .15s ease-in-out;
    transition: opacity .15s ease-in-out, transform .15s ease-in-out;
    transition: opacity .15s ease-in-out, transform .15s ease-in-out, -webkit-transform .15s ease-in-out;

  }

  .tile--standard:hover .tile__overlay__icon {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }

  @media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
    .tile--standard .tile__overlay__icon {
      background-image: url('assets/images/Next-Arrow@2x.png');
    }
  }

  .tile--standard .tile__overlay {
    transform: translate3d(0,0,0);
    background-color: #F0502F;
    transition: opacity .15s ease-in-out;
    opacity: 0.8;
    position: absolute;
    left: 0; top: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
  }

  .tile--standard .tile__overlay--hover {
    opacity: 0;
  }

  .tile--standard .tile__overlay--hover:hover {
    opacity: 0.8;
  }

  .tile--standard:hover .tile__overlay {
    opacity: 0.6;
  }


.tile__slider {
  position: relative;
}

  .js-slider {
    opacity: 0;
    transition: opacity .3s ease-in-out;
  }

  .js-slider.slick-initialized {
    opacity: 1;
  }

  .tile__slider .tile__slider__slide img {
    display: block;
  }

  .tile__slider .tile__slider__slide {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
  }

  body.home .eltdf-page-header {
    background-color: #586167;
    position: absolute;
    left: 0; top: 0;
    right: 0;
  }

  body.home .vc_row,
  body.home .eltdf-grid-row {
    margin-right: 0;
    margin-left: 0;
  }

  body.home .eltdf-container-inner {
    width: 100%;
  }

  body.home .eltdf-page-content-holder {
    padding-right: 0;
    padding-left: 0;
  }

  .vc-column-compressed .vc_column-inner,
  .vc-column-compressed > .wpb_column .vc_column-inner  {
    padding-right: 0;
    padding-left: 0;
  }

  .tile__slider--standard {
    background-color: #3B4144;
  }

  .tile__slider--standard {
    height: 100vh;
  }

  @-webkit-keyframes title-fade {
    0% {
      -webkit-transform: translate(600px, 0);
              transform: translate(600px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate(0, 0);
              transform: translate(0, 0);
      opacity: 1;
    }
    75% {
      opacity: 1;
    }
    100% {
      opacity: 1;
    }
  }

  @keyframes title-fade {
    0% {
      -webkit-transform: translate(600px, 0);
              transform: translate(600px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate(0, 0);
              transform: translate(0, 0);
      opacity: 1;
    }
    75% {
      opacity: 1;
    }
    100% {
      opacity: 1;
    }
  }

  @-webkit-keyframes logo-fade {
    0% {
      -webkit-transform: translate(600px, 0);
              transform: translate(600px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate(0, 0);
              transform: translate(0, 0);
      opacity: 1;
    }
    100% {
      opacity: 1;
    }
  }

  @keyframes logo-fade {
    0% {
      -webkit-transform: translate(600px, 0);
              transform: translate(600px, 0);
      opacity: 0;
    }
    25% {
      -webkit-transform: translate(0, 0);
              transform: translate(0, 0);
      opacity: 1;
    }
    100% {
      opacity: 1;
    }
  }

  .tile__title-fade {
    font-size: 58px;
    text-align: right;
    animation: title-fade 10s forwards;
    line-height: 68px;
    font-weight: 400;
    color: #ffffff;
    opacity: 0;
  }

  .tile__content .tile__title-fade:nth-child(1) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
  }

  .tile__content .tile__title-fade:nth-child(2) {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
  }

  .tile__content .tile__title-fade:nth-child(3) {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
  }

  .tile__title-fade span {
    position: relative;
    color: #f0502f;
    top: -6px;
  }


  .tile__slider--standard .tile__logo {
    float: right;
    margin-top: 40px;
    animation: logo-fade 10s forwards;
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
    background-image: url('assets/images/Logo-Slider.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 382px;
    height: 74px;
    opacity: 0;
    position: relative;
    right: 34px;
  }

  @media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
    .tile__slider--standard .tile__logo {
      background-image: url('assets/images/Logo-Slider@2x.png');
    }
  }

  .tile__slider__container {
    position: relative;
    max-width: 1200px;
    height: 100vh;
    right: 30px;
    z-index: 4;
  }

  .tile__slider--standard .tile__slider__slides {
    position: absolute;
    bottom: 0; right: 0;
    left: 0; top: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
  }

  .tile__slider--standard .tile__slider__overlay {
    right: -10px; top: 85px;
    position: absolute;
    background-image: url('assets/images/Design-Construct-Slogan.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 94px;
    height: 77px;
  }

  .eltdf-page-header .eltdf-position-left:after  {
    content: '';
    margin-left: 15px;
    left: 100%; top: -11px;
    position: absolute;
    background-image: url('assets/images/Design-Construct-Slogan.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 94px;
    height: 77px;
  }

  .tile__slider__scroll {
    opacity: 0.6;
    cursor: pointer;
    position: absolute;
    left: 50%; bottom: 30px;
    width: 50px; height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    transition: all .15s ease-in-out;
    background-size: 50px;
    border-radius: 50px;
    margin-left: -25px;
    line-height: 50px;
    text-align: center;
    display: block;
    border: 2px solid #f0502f;
    z-index: 4;
    padding: 0;
  }
    .tile__slider__scroll {
      background-color: #F0502F;
    }

    .tile__slider__scroll svg {
      position: relative; top: 2px;
      transition: fill .15s ease-in-out;
      fill: #ffffff;
      width: 26px;
    }

    .tile__slider__scroll:hover svg {
      fill: #ffffff;
    }

    .tile__slider__scroll:hover {
      color: #ffffff;
      transition: translate(0, -1px);
      opacity: .8;
    }

    .tile__slider__scroll:focus {
      outline: 0;
    }

    @media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
      .tile__slider__scroll  {
        background-image: url('assets/images/Chevron-Down@2x.png');
      }
    }

  .social-media a {
    vertical-align: top;
    line-height: 18px;
  }

  footer.eltdf-page-footer .widget a:hover {
    color: #cdd7de;
  }

  .social-media__icon {
    margin-right: 4px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;
    line-height: 18px;
    height: 18px;
    width: 18px;
  }

  .social-media__icon--instagram {
    background-image: url('assets/images/Instagram.png');
  }

  @media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
    .social-media__icon--instagram {
      background-image: url('assets/images/Instagram@2x.png');
    }
  }

  .tile__content {
    right: 0; bottom: 100px;
    position: absolute;
  }

  @media  only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
    .tile__slider--standard .tile__slider__overlay {
      background-image: url('assets/images/Design-Construct-Slogan@2x.png');
    }
    .eltdf-position-left:after  {
      background-image: url('assets/images/Design-Construct-Slogan@2.png');
    }
  }



div.wpcf7-response-output {
  margin: 0; padding: 8px 16px;
  font-size: 14px;
  border: 0;
}

.wpcf7-form div.wpcf7-response-output {
margin: 15px 0 0 0;
float: left; width: 100%;
box-sizing: border-box;
clear: both;
}

div.wpcf7-validation-errors {
  padding: 10px 25px;
  margin: 21px 0 0 0;
  border-radius: 3px 3px 3px 3px;
  background-color: #f0502f;
  color: #ffffff;
}

div.wpcf7-validation-errors {
  background-color: #f0502f;
}


div.wpcf7-mail-sent-ok {
  display: block !important;
  background-color: #7cf02f;
  background-color: #019cff;
  border-radius: 3px;
  color: #ffffff;
}

.row-contact {
  box-sizing: border-box;
  margin-left: -5px;
  margin-right: -5px;
}

  .column-6,
  .column-12 {
    padding: 0 5px;
    box-sizing: border-box;
    float: left;
  }

  .column-6 {
    width: 50%;
  }

  .column-12 {
    width: 100%;
  }

@keyframes lds-interwind {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.2, 0, 0.8, 1);
  }
  50% {
    animation-timing-function: cubic-bezier(0, 0.2, 1, 0.8);
  }
  0% {
    -webkit-transform: rotate(0deg) translate(0, -20px) scale(0);
    transform: rotate(0deg) translate(0, -20px) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) translate(0, -20px) scale(1);
    transform: rotate(180deg) translate(0, -20px) scale(1);
  }
  100% {
    -webkit-transform: rotate(360deg) translate(0, -20px) scale(0);
    transform: rotate(360deg) translate(0, -20px) scale(0);
  }
}
@-webkit-keyframes lds-interwind {
  0%, 100% {
    animation-timing-function: cubic-bezier(0.2, 0, 0.8, 1);
  }
  50% {
    animation-timing-function: cubic-bezier(0, 0.2, 1, 0.8);
  }
  0% {
    -webkit-transform: rotate(0deg) translate(0, -20px) scale(0);
    transform: rotate(0deg) translate(0, -20px) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) translate(0, -20px) scale(1);
    transform: rotate(180deg) translate(0, -20px) scale(1);
  }
  100% {
    -webkit-transform: rotate(360deg) translate(0, -20px) scale(0);
    transform: rotate(360deg) translate(0, -20px) scale(0);
  }
}
div.wpcf7 span.ajax-loader {
  position: relative;
  background-image: none;
  float: right;
  margin: 0 20px 0 0;
  top: 30px;
}
div.wpcf7 .ajax-loader:before,
div.wpcf7 .ajax-loader:after {
  content: '';
  position: absolute;
  -webkit-animation: lds-interwind 1s linear infinite;
  animation: lds-interwind 1s linear infinite;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #f0502f;
}
div.wpcf7 .ajax-loader:after {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
  background: #ffb646;
}
div.wpcf7 .ajax-loader {
  width: 0; height: 0;
  -webkit-transform: translate(-32px, -32px) scale(0.32) translate(32px, 32px);
  transform: translate(-32px, -32px) scale(0.32) translate(32px, 32px);
}







.wpcf7-form {
  transition: opacity .15s ease-in-out;
}
.wpcf7-form.status--sent {
  opacity: 0;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control {
  padding: 6px 18px;
  transition: background-color .15s ease-in-out;
  text-transform: none !important;
  color: #ffffff !important;
  margin: 0 0 10px;
}

.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
  padding: 12px 32px; float: left;
  cursor: pointer;
}


.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
  height: 152px;
}

.wpcf7-form .wpcf7-form-control:focus {
  background-color: rgba(255, 255, 255, 0.1) !important;
}

.wpcf7-form .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255, 255, 255, 0.8) !important;
}
.wpcf7-form .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.8) !important;
}
.wpcf7-form .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255, 255, 255, 0.8) !important;
}
.wpcf7-form .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: rgba(255, 255, 255, 0.8) !important;
}





.vc_thumbnail_main_slider,
.vc_thumbnail_slider .vc_thumbnail_slider__slide {
  min-height: 300px;
}

.vc_thumbnail_slider .slick-arrow {
  cursor: pointer;
  position: absolute;
  -webkit-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
  background-color: transparent;
  width: 85px; height: 100%;
  border: none;
  top: 0;
  z-index: 1;

}

  .vc_thumbnail_slider .slick-arrow svg {
    height: 30px; fill: #ffffff;
  }

  .vc_thumbnail_slider .slick-arrow:hover {
    background-color: rgba(255, 255, 255, 0.2);
  }

  .vc_thumbnail_slider .slick-arrow:focus {
    outline: 0;
  }

  .vc_thumbnail_slider .slick-next {
    right: 0;
  }

  .vc_thumbnail_slider .slick-next svg {
    float: right; margin-right: 25px;
  }

  .vc_thumbnail_slider .slick-prev {
    left: 0;
  }

    .vc_thumbnail_slider .slick-prev svg {
      float: left; margin-left: 25px;
    }



.title-area {
  margin-bottom: 40px;
}

.title--primary {
  font-size: 80px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  text-transform: lowercase;
  letter-spacing: 0;
  color: #ffffff;
}


.typography--dark {
  color: #666666;
}

  .lead {
    font-size: 22px;
  }

.typography--light {
  color: #ffffff;
}

.vc_row-o-equal-height .wpb_wrapper {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.vc_btn3-container.button--primary a.vc_general {
  background-color: #F0502F;
  color: #ffffff;
}

.vc_btn3-container.button--primary a.vc_general:hover {
  background-color: #FF664D;
  color: #ffffff;
}



.vc_blurb_item {
  text-align: center;
  color: #ffffff;
}

.vc_blurb_item {
  padding: 0 15px;
  box-sizing: border-box;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
}

  .vc_blurb_item_title {
    font-size: 20px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #F0502F;
  }

  .vc_blurb_thumbnail {
    position: relative;
    padding-bottom: 50%;
  }

    .vc_blurb_thumbnail img {
      position: absolute;
      left: 50%; top: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
    }

.col-lg-5 .vc_blurb_item{
  float: left;
  width: 20%;
}




















.popup-open {
  overflow: hidden !important;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}

.popup-open .popup{
  visibility: visible;
  transition: visibility .3s ease-in-out,
              opacity .3s ease-in-out
}

.popup-open .popup__content__top {
  transition-delay: .25s;
}

.popup-open .popup__content__top,
.popup-open .popup__content__bottom {
  transform: translate(0, 0);
}

.popup-open .popup__content__bottom {
  transform: translate(100%, 0);
}

.popup {
  left: 0; top: 0;
  width: 100%; height: 100%;
  z-index: 999999;
  position: fixed;
  visibility: hidden;
}

.popup .lead {
line-height: 30px;
}

  .popup__content__bottom {
    box-sizing: border-box;
    transition: transform .45s ease-in-out;
  }

  .popup__content__top {
    z-index: 1;
    padding: 40px 125px 40px 40px;
    box-sizing: border-box;
    transform: translate(-100%, 0);
    background-color: #ffffff;
    position: absolute;
    left: 0; top: 0;
    min-height: 100%;
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;

  }

  .popup__content__wrapper {
    max-width: 1024px;
  }


    .popup__sidebar,
    .popup__content__area {
      padding-left: 15px;
      padding-right: 15px;
      box-sizing: border-box;
      float: left;
    }

    .popup__sidebar {
      width: 30%;
    }

    .popup__content__area {
      width: 70%;
    }

  .popup__content__bottom {
    z-index: 2;
    transform: translate(-100%, 0);
    background-color: #f0502f;
    position: absolute;
    right: 0; top: 0;
    height: 100%;
    width: 100%;
  }

  .popup-closing .popup,
  .popup-closing .popup {
      visibility: hidden;
      opacity: 0;
  }

  .contact-list {

  }

    .contact-list dt {
      font-size: 22px;
      margin-bottom: 0;
      font-weight: bold;
      font-family: 'Montserrat', sans-serif;
      text-transform: lowercase;
    }

    .contact-list dd {
      margin-bottom: 10px;
      font-size: 15px;
    }

  .title--big {
    font-size: 50px;
    line-height: 50px;
    font-family: 'Montserrat', sans-serif;
    text-transform: lowercase;
    font-weight: bold;
    letter-spacing: 0;
    margin-bottom: 30px;
    color: #586167;
  }

  .close-popup {
    cursor: pointer;
    background-color: #F0502F;
    position: absolute;
    right: 25px; top: 25px;
    line-height: 50px;
    height: 50px;
    width: 50px;
    transition: background-color .15s ease-in-out;
    text-align: center;
  }

    .close-popup a {
      color: #ffffff;
      font-size: 32px;
    }

    .close-popup:hover {
      background-color: #fb6040;
    }

    .close-popup:hover a,
    .close-popup a:hover {
      color: #ffffff;
    }

    .center-button {
      text-align: center;
    }

.title--mid {
color: #f0502f;
font-size: 28px;
position: relative;
margin-bottom: 40px;
}

.title--mid:after {
content: '';
width: 80px;
left: 0;
position: absolute;
background-color: rgba(255, 255, 255, 0.2);
height: 2px;
margin-top: 10px;
top: 100%;
}

div.wpcf7 .center-button span.ajax-loader {
display: inline-block;
  margin: auto;
  float: none;
  left: 40px;
  top: 11px;
}

      .center-button .wpcf7-submit {
        margin: 0 auto; float: none !important;
      }

.eltdf-page-header .eltdf-position-right:before {
  margin-right: 0 !important;
}

  .popup__form {
    margin-top: 30px;
  }

    .popup__form .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control {
      color: #666666 !important;
    }

    .popup__form .wpcf7-form .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: #999999 !important;
    }
    .popup__form .wpcf7-form .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
      color: #999999 !important;
    }
    .popup__form .wpcf7-form .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
      color: #999999 !important;
    }
    .popup__form .wpcf7-form .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
      color: #999999 !important;
    }


  .entry-title, .entry-title a {
    color: #ffffff;
  }

  .entry-date, .entry-date a,
  .eltdf-blog-holder.eltdf-blog-single.eltdf-blog-single-standard article a,
  .eltdf-post-info-category, .eltdf-post-info-category a {
    color: rgba(255, 255, 255, 0.6) !important;
  }

  .eltdf-blog-single-standard article .eltdf-post-text {
    border-bottom: 0 !important;
  }

  .eltdf-blog-holder.eltdf-blog-single.eltdf-blog-single-standard article {
    margin-bottom: 0 !important;
  }

  .eltdf-post-info-bottom { display: none !important; }

  .eltdf-post-text-main,
  .eltdf-post-excerpt {
    color: #ffffff;
  }

  .eltdf-post-image {
    background-color: #F0502F;
  }


  .eltdf-separator-holder .eltdf-separator {
    border-color: #F0502F;
  }

  .searchform {

  }

    .searchform .input-holder {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }

      aside.eltdf-sidebar .widget.widget_search .searchform .input-holder .search-field {
        color: #ffffff;
        width: 100%;
      }

      aside.eltdf-sidebar .widget.widget_search .searchform .input-holder .search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: rgba(255, 255, 255, 0.8) !important;
      }
      aside.eltdf-sidebar .widget.widget_search .searchform .input-holder .search-field::-moz-placeholder { /* Firefox 19+ */
        color: rgba(255, 255, 255, 0.8) !important;
      }
      aside.eltdf-sidebar .widget.widget_search .searchform .input-holder .search-field:-ms-input-placeholder { /* IE 10+ */
        color: rgba(255, 255, 255, 0.8) !important;
      }
      aside.eltdf-sidebar .widget.widget_search .searchform .input-holder .search-field:-moz-placeholder { /* Firefox 18- */
        color: rgba(255, 255, 255, 0.8) !important;
      }

      aside.eltdf-sidebar .widget.widget_search .input-holder button span.icon_search {
        left: 0; top: 0; position: relative; letter-spacing: 0; width: auto; display: inline-block;
      }

      aside.eltdf-sidebar .widget.widget_search .input-holder button#searchsubmit { width: auto; text-align: center; padding: 0 20px; }

  .eltdf-sidebar {
    box-shadow: -15px 15px 0 0 rgba(0, 0, 0, 0.05);
    border: 2px solid rgba(255, 255, 255, 0.2);
    box-sizing: border-box;
    padding: 40px !important;
  }

    .eltdf-sidebar .widget + .widget {
      border-top: 2px solid rgba(255, 255, 255, 0.2);
      padding-top: 40px;
    }

    .eltdf-sidebar .eltdf-widget-title {
      color: #ffffff !important;
    }

    .eltdf-sidebar li a { color: rgba(255, 255, 255, 0.8) !important; }

    header.eltdf-mobile-header .eltdf-mobile-header-inner {
      background-color: transparent; border: 0;
    }

    header.eltdf-mobile-header .eltdf-mobile-menu-opener {
      float: right;
    }

      header.eltdf-mobile-header .eltdf-mobile-menu-opener a {
        padding-right: 0;
      }

    .eltdf-mobile-header .eltdf-vertical-align-containers .eltdf-position-center {
      text-align: left;
    }

    .eltdf-mobile-menu-icon .fa {
      background-color: #f0502f;
      padding: 10px 15px;
      color: #ffffff;
    }

    header.eltdf-mobile-header .eltdf-mobile-header-inner {
      transition: background .3s ease-in-out;
    }

    header.eltdf-mobile-header.mobile-header-appear .eltdf-mobile-header-inner {
      background-color: #586167; box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    }

    .eltdf-mobile-nav {
      padding: 30px 0;
    }

    .popup__content__area {
      float: right;
    }

    .popup__sidebar {
      float: left;
    }

    .popup {
      overflow: hidden;
      overflow-y: scroll;
      -webkit-overflow-scrolling: touch;
    }

    .eltdf-position-left {
      margin-left: 18px;
    }

   .vc_thumbnail_slider {

    }

    .vc_thumbnail_slider_slides {

    }

    .vc_thumbnail_main_slider {
      position: relative;
      overflow: hidden;
      max-height: 425px;
    }

    .cover {
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }

    .vc_thumbnail_main_slider,
    .vc_thumbnail_slider .vc_thumbnail_slider__slide {
      min-height: 600px;
    }

    .js-slider-main,
    .js-slider-thumbnails {
      transition: opacity .3s ease-in-out,
                  visibility .3s ease-in-out;
      visibility: hidden;
      opacity: 0;
    }

    .js-slider-main.slick-initialized,
    .js-slider-thumbnails.slick-initialized {
      transition-delay: .15s;
      visibility: visible;
      opacity: 1;
    }

    .vc_thumbnail_slider_slides_wrapper {
      margin: 20px 0 0;
      overflow: hidden;
      max-height: 125px;
    }

    .vc_thumbnail_slider_slides {
      position: relative;
      margin: 0 -10px 0;
      height: 125px;
    }

    .vc_thumbnail_slider .vc_thumbnail_slider__slide--thumb {
      margin: 0 10px;
      height: 125px;
      cursor: pointer;
    }

    body input.wpcf7-form-control.wpcf7-submit:focus { color: #000000 !important; }

    .eltdf-mobile-nav .menu-item a { font-weight: 600; }
    @media (max-width: 767px) {
    .testimonial-tile .vc_column-inner {
        padding-left: 15px !important;
    }
    
    .vc_thumbnail_main_slider,
    .vc_thumbnail_slider .vc_thumbnail_slider__slide {
      min-height: 300px;
    }
    


    }
    @media (max-width: 1024px) {
      .tile__slider--standard,
      .tile__slider__container,
      .tile__slider .tile__slider__slide {
        height: 500px;
      }
      .tile__slider--standard .tile__slider__overlay {
        top: 0;
      }
      .eltdf-mobile-header .eltdf-grid {
        max-width: 95%;
      }
      .tile__slider--standard .tile__logo {
        display: none;
      }
    }

    @media (max-width: 768px) {
      .tile__slider--standard .tile__slider__overlay {
        display: none;
      }
    }

    @media only screen and (max-width: 1024px) {

      .title--primary,
      .title--big {
        font-size: 32px;
        line-height: 42px;
      }

      .popup__content__top {
        padding: 40px 40px 40px 40px;
      }

      .popup__content__top .title--big {
        padding-right: 25px;
      }

      .popup__content__area {
        float: left; width: 100%;
      }

      .popup__sidebar {
        float: left; width: 100%;
        margin-top: 40px; padding-top: 40px;
        border-top: 2px solid #f2f2f2;
      }

      .wpcf7-form .column-12 {
        text-align: center;
      }

      .wpcf7-submit {
        margin: 0 auto; float: none !important;
      }

      .tile-group {
        margin-top: 0 !important;
        left: auto !important;
        width: auto !important;
      }

      .tile-group .wpb_column{
        margin-bottom: 30px;
      }

      .tile-group .wpb_column:last-child,
      body.home .tile-group .wpb_column {
        margin-bottom: 0;
      }

      .title-area {
        margin-bottom: 20px;
      }

      .eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
        padding-top: 40px !important;
      }

      aside.eltdf-sidebar {  margin-bottom: 0 !important; }

      html body.single .eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner,
      .eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner:first-child {
        padding-top: 0 !important;
      }

      .tile.is-full-height {
        padding-bottom: 70%;
      }

      .column-6 {
        width: 100%;
      }

      .col-lg-5 .vc_blurb_item {
        width: 100%;
      }


.vc_thumbnail_slider_slides,
.vc_thumbnail_slider_slides_wrapper,
.vc_thumbnail_slider .vc_thumbnail_slider__slide--thumb {
height: 75px;
}

    }

    @media only screen and (max-width: 500px) {
        body .eltdf-mobile-header .eltdf-mobile-logo-wrapper img {
            max-width: 192px;
            height: auto;
        }
.vc_thumbnail_slider_slides,
.vc_thumbnail_slider_slides_wrapper,
.vc_thumbnail_slider .vc_thumbnail_slider__slide--thumb {
height: 35px;
}
    }

    @media only screen and (max-width: 1300px) {
      .eltdf-wrapper .eltdf-menu-area {
        display: static;
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
      }
    }

    @media only screen and (max-width: 1200px) {
      .tile--standard .tile__header {
        padding: 0 0 30px 30px;
      }
      .tile--standard .tile__title {
        font-size: 14px;
      }
      .tile--standard .tile__title:before {
        content: '';
        margin-bottom: 10px;
        background-color: rgba(255, 255, 255, 0.6);
        display: block;
        height: 1px;
        width: 45px;
      }
      .eltdf-wrapper .eltdf-menu-area {
        max-width: 950px;
      }
      .eltdf-page-header .eltdf-main-menu>ul>li>a { padding: 0 10px 0 0 !important; }
      .eltdf-page-header .eltdf-main-menu>ul>li>a span:before {
          margin-right: 10px;
      }

    }



    ::-moz-selection { background: rgba(240, 80, 47, .6); }
    ::selection { background: rgba(240, 80, 47, .6); }
